.top{width:100%; height:100px; overflow:hidden; background-image:url(/static/index/images/topbg.png); -moz-box-shadow:0px 2px 5px #A1A1A1; -webkit-box-shadow:0px 2px 5px #A1A1A1; box-shadow:0px 2px 5px #A1A1A1; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";}
.topa{width:1200px; height:100px; margin-left:auto; margin-right:auto;}
.logo{width:200px; height:72px; float:left; margin-top:13px;}
h1{overflow:hidden; font-size:0px; display:none;}
h2{float:left; font-size:0px;}
.nlia{width:70px;}
.nli{width:102px;}
.hydh{width:204px; height:36px; float:left; margin-left:49px; display:inline; margin-top:29px; background-color:#f8f8f8;}
.hydha{width:101px; height:36px; float:left;}
.sydh{width:582px; height:98px; margin-top:2px; line-height:98px; float:left; margin-left:65px; display:inline;}
.sydh ul li{float:left; font-size:18px; text-align:left; display:inline;}
.sydh ul li #cur{font-weight:bold; color:#0180cf;}

.yc_login{background:rgb(248,248,248);margin:20px 0px 14px 0px;border-radius:5px;color:rgb(116,116,116);float:right; padding-top:2px;}
.yc_login li.none{border-right-color:rgb(248,248,248);border-right-width:1px;border-right-style:solid;}
.yc_unlogin>li{float:left;position:relative;z-index:1000;}
.yc_logined>li{float:left;position:relative;z-index:1000;}
.yc_unlogin li .whitebar{background:rgb(248,248,248);left:1px;height:6px;right:1px;bottom:-3px;display:none;position:absolute;z-index:10;}
.yc_unlogin>li{float:left;position:relative;z-index:1000;}
.yc_unlogin li .whitebar{background:rgb(248,248,248);left:1px;height:6px;right:1px;bottom:-3px;display:none;position:absolute;z-index:10;}
.yc_unlogin>li{border-right-color:rgb(221,221,221);border-right-width:1px;border-right-style:solid;}
.yc_unlogin li>a{padding:4px 12px;height:26px;border-top-color:rgb(248,248,248);border-right-color:rgb(248,248,248);border-left-color:rgb(248,248,248);border-top-width:2px;border-right-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-left-style:solid;display:inline-block;}
.yc_unlogin li>a{color:rgb(102,102,102);}
.yc_unlogin li.active>a{border-top-color:rgb(221,221,221);border-right-color:rgb(221,221,221);border-left-color:rgb(221,221,221);border-top-width:2px;border-right-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-left-style:solid;}
.yc_unlogin a{text-decoration:none; font-size:14px;}
.icon_hfac{display:inline-block;background-image:url("/static/index/images/xq-hficon.png");background-repeat:no-repeat;}
.icon_person{background-position:-10px -73px;top:2px;width:12px;height:15px;margin-right:5px;position:relative;}
.icon_hrac{background-position:-54px -73px;top:2px;width:16px;height:15px;margin-right:5px;position:relative;}
.icon_personse{background-position:-10px -73px;width:12px;height:13px;margin-right:5px;position:relative;}
.icon_fbzp{background-position:-101px -73px;top:2px;width:16px;height:15px;margin-right:5px;position:relative;}
.jt_login{width:204px; height:38px; line-height:38px; float:right; background-color:#f8f8f8; margin-top:27px;}
.jtya{width:16px; height:18px; float:left; margin-top:10px; margin-left:30px; display:inline;}
.jtyb{width:138px; float:left; height:38px; line-height:38px; overflow:hidden; font-size:15px; margin-left:10px; color:#2679bb;}
.jtyb a{color:#2679bb; font-weight:bold;}

#content {width: 1198px; height:auto; overflow:hidden; border:#eeeeee 1px solid; margin-left:auto; margin-right:auto; margin-top:20px; background-color:#FFFFFF;margin-bottom:20px; }  
#tab_bar { width: 1198px;  
                height: 40px;  
                float: left;
				background-color:##f7f7f7; }  
 #tab_bar ul {  
                padding: 0px;  
                margin: 0px;  
                height: 40px;  
                text-align: center;
				width:1198px;
				background-color:##f7f7f7;
            }  
              
 #tab_bar li {  
                list-style-type: none;  
                float: left;  
                width: 180px;  
                height: 40px;
				line-height:40px;
                background-color:#f7f7f7;
				font-size:16px;
				cursor:pointer;
            }  
              
 .tab_css {  
                width: 1198px;
				height:auto;
				overflow:hidden; 
                background-color:#FFFFFF;  
                display: none;  
                float: left;  
            }  
.tab_css div{line-height:24px; padding-top:20px; padding-bottom:20px; float:left; width:1168px;; padding-left:35px; padding-right:35px; background-color:#FFFFFF; height:auto; overflow:hidden;}
.tab_css div a{float:left; margin-right:20px; font-size:14px; color:#0168b7;}
.xgha{float:left;}
.xghb{float:right; color:#0168b7; font-size:14px;font-weight:normal;}
.xghb a{color:#0168b7; font-weight:normal;}
.getyzmdiv{width:120px;height:34px;color:#FFFFFF;background-color:#25c6fb;-moz-border-radius:4px;-webkit-border-radius:4px; border-radius:4px;behavior:url(../js/pie.htc);position:relative;;line-height:34px;text-align:center;font-size:smaller; border:#CCC 1px solid;}
.graygetyzmdiv{background-color:#0090ce;color:#FFFFFF;}
.topqw{width:100%; margin-left:auto; margin-right:auto; height:50px; background-color:#0980cd;}
.topqwc{width:1200px; line-height:50px; margin-left:auto; margin-right:auto; font-size:18px; color:#FFFFFF; text-align:center;}

.Xqfoot{width:100%;background:#fff;margin-top:20px;clear:both;}.foot{margin:0 auto;width:1200px;padding-top:50px;}.foot .Xqftel{width:55px;height:52px;display:block;background:url(/static/index/images/xq-hficon.png) no-repeat -101px -263px;margin:0 auto;}.foot .service{float:left;width:210px;height:185px;border-right:1px #9da3a4 solid;text-align:center;}.foot .service .tel{font-size:21px;color:#fff;margin:0px 4px;}.foot .service .txt{color:#fff;font-size:14px;margin-top:6px;padding-bottom:4px;}.foot .about{float:left;height:165px;width:155px;border-right:1px #9da3a4 solid;text-align:left;}.foot .about.last{border:0px;}.foot .about .Xqimg01{width:12px;height:12px;display:block;margin-top:4px;margin-right:5px;background:url(/static/index/images/xq-hficon.png) no-repeat -10px -108px;float:left;}.foot .about .Xqimg02{width:14px;height:12px;display:block;margin-top:4px;margin-right:5px;background:url(/static/index/images/xq-hficon.png) no-repeat -55px -108px;float:left;}.foot .about .Xqimg03{width:13px;height:14px;display:block;margin-top:4px;margin-right:5px;background:url(/static/index/images/xq-hficon.png) no-repeat -101px -107px;float:left;}.foot .about .Xqimg04{width:14px;height:14px;display:block;margin-top:4px;margin-right:5px;background:url(/static/index/images/xq-hficon.png) no-repeat -146px -107px;float:left;}.foot .about li{margin-left:9px;border-left:1px solid #eee;padding-left:15px;list-style:none;padding-top:3px;padding-bottom:3px;clear:both;}.foot .about li a{color:#fff;font-size:12px;}.foot .about .atit{font-size:14px;color:#fff;padding-top:4px;padding-bottom:9px;font-family:"microsoft yahei"}.foot .code{float:left;width:100px;height:100px;padding:6px;font-size:12px;color:#fff;text-align:center; background-color:#000;}.foot .code img{width:96px;height:94px;padding-bottom:4px;}.foottxt{margin:0 auto;width:1200px;padding-bottom:20px;text-align:center;font-size:12px;color:#666;line-height:160%;}.foottxt p{margin-top:15px;}.foottxt a{color:#666;}

.floatmenu{position:fixed;bottom:95px;right:15px;z-index:5000;}.floatmenu .item{height:42px;width:42px;margin-bottom:5px;position:relative;}.floatmenu .blk{display:block;height:100%;width:100%;border-radius:3px;background:url(../images/140.png) no-repeat;cursor:pointer;}.floatmenu .mobile .blk{background-position:0 0;}.floatmenu .ask .blk{background-position:-42px 0;}.floatmenu .backtop .blk{background-position:-84px 0;}.floatmenu .mobile .blk:hover{background-position:0 -42px;}.floatmenu .ask .blk:hover{background-position:-42px -42px;}.floatmenu .backtop .blk:hover{background-position:-84px -42px;}.floatmenu .popover{display:none;position:absolute;right:42px;top:0;padding-right:15px;text-align:center;}.floatmenu .popover1{right:167px;bottom:0;}.floatmenu .item:hover .popover{display:block;}.floatmenu .popover .popover-arr{position:absolute;top:15px;right:9px;background:url(../images/141.png) no-repeat;height:11px;width:7px;}.floatmenu .ask .popover p i{margin-right:4px;}.floatmenu .popover .popover-bd{width:120px;padding:2px;border:1px solid #d8d8d8;background:#fff;}.floatmenu .popover label{display:block;padding:4px 0 0;color:#5e8dc9;font-size:16px;background:url(../images/144.png) no-repeat;background-position:18px 7px;padding-left:15px;}.floatmenu .popover label.wx{background-position:18px -19px;padding-left:17px;}.floatmenu .popover p{color:#999;padding:0 5px 4px;font-size:12px}.floatmenu .popover .btn{display:block;background:#86bf2f;color:#fff;border-radius:3px;margin:5px 5px 10px;height:30px;line-height:28px;}.floatmenu .backtop{display:block;}.img-qrcode{display:inline-block;*zoom:1;*display:inline;vertical-align:middle;}.img-qrcode-wechat,.img-qrcode-mobile{height:100px;width:100px;padding:10px;}.img-qrcode-wechat img,.img-qrcode-mobile img{height:100px;width:100px;border:0;}
.clear{clear:both;height:0px;font-size:0px;line-height:0px;}